/*
Theme Name: enTune
Theme URI: https://www.
Description: This is a custom child theme for enTune
Author: Parkway Digital
Author URI: https://www.pwkydigital.com/
Template: salient
Version: 0.3
*/

#displaynone, .displaynone {
    display: none !important;
}

@media only screen and (max-width: 999px) {
    .vc_row.vc_row-flex#bootstrapSwap .span_2,
    .vc_row.vc_row-flex#bootstrapSwap .span_3,
    .vc_row.vc_row-flex#bootstrapSwap .span_6,
    .vc_row.vc_row-flex#bootstrapSwap .span_9,
    .vc_row.vc_row-flex#bootstrapSwap .span_12 {
           flex-direction: column-reverse !important;
    }
}

.ascend .container-wrap .light .white_fields_wrapper input[type="text"], 
.ascend .container-wrap .light .white_fields_wrapper textarea, 
.ascend .container-wrap .light .white_fields_wrapper input[type="email"], 
.ascend .container-wrap .light .white_fields_wrapper input[type="password"], 
.ascend .container-wrap .light .white_fields_wrapper input[type="tel"], 
.ascend .container-wrap .light .white_fields_wrapper input[type="url"], 
.ascend .container-wrap .light .white_fields_wrapper input[type="search"], 
.ascend .container-wrap .light .white_fields_wrapper input[type="date"] {
    background-color: rgba(255,255,255,1.0);
    color: #555 !important; 
}

body .icon-salient-cart:before,
.icon-salient-cart:before {
    content: "\f07a" !important;
    font-family: 'fontawesome' !important;
    font-size: 21px !important
}


@media only screen and (min-width: 1px) and (max-width: 999px) {
    .mobile_full_overlay .vc_column-inner .column-bg-overlay-wrap .column-overlay-layer {
        background-color: rgba(0,57,121,0.70) !important; 
    }
}

.nectar_single_testimonial span {
    font-family: Nunito Sans;
    font-size: 19px;
    line-height: 22px;
    font-weight: 700;
}


.gform_wrapper.gravity-theme #gform_fields_3 input[type=color],
.gform_wrapper.gravity-theme #gform_fields_3 input[type=date],
.gform_wrapper.gravity-theme #gform_fields_3 input[type=datetime-local],
.gform_wrapper.gravity-theme #gform_fields_3 input[type=datetime],
.gform_wrapper.gravity-theme #gform_fields_3 input[type=email],
.gform_wrapper.gravity-theme #gform_fields_3 input[type=month],
.gform_wrapper.gravity-theme #gform_fields_3 input[type=number],
.gform_wrapper.gravity-theme #gform_fields_3 input[type=password],
.gform_wrapper.gravity-theme #gform_fields_3 input[type=search],
.gform_wrapper.gravity-theme #gform_fields_3 input[type=tel],
.gform_wrapper.gravity-theme #gform_fields_3 input[type=text],
.gform_wrapper.gravity-theme #gform_fields_3 input[type=time],
.gform_wrapper.gravity-theme #gform_fields_3 input[type=url],
.gform_wrapper.gravity-theme #gform_fields_3 input[type=week],
.gform_wrapper.gravity-theme #gform_fields_3 select,
.gform_wrapper.gravity-theme #gform_fields_3 textarea {
    background-color: #F6F6F8;
    border: none;
}

.gform_wrapper.gravity-theme #gform_fields_1 input[type=color],
.gform_wrapper.gravity-theme #gform_fields_1 input[type=date],
.gform_wrapper.gravity-theme #gform_fields_1 input[type=datetime-local],
.gform_wrapper.gravity-theme #gform_fields_1 input[type=datetime],
.gform_wrapper.gravity-theme #gform_fields_1 input[type=email],
.gform_wrapper.gravity-theme #gform_fields_1 input[type=month],
.gform_wrapper.gravity-theme #gform_fields_1 input[type=number],
.gform_wrapper.gravity-theme #gform_fields_1 input[type=password],
.gform_wrapper.gravity-theme #gform_fields_1 input[type=search],
.gform_wrapper.gravity-theme #gform_fields_1 input[type=tel],
.gform_wrapper.gravity-theme #gform_fields_1 input[type=text],
.gform_wrapper.gravity-theme #gform_fields_1 input[type=time],
.gform_wrapper.gravity-theme #gform_fields_1 input[type=url],
.gform_wrapper.gravity-theme #gform_fields_1 input[type=week],
.gform_wrapper.gravity-theme #gform_fields_1 select,
.gform_wrapper.gravity-theme #gform_fields_1 textarea  {
    background-color: #FFF;
    border: none;
}

body.category .container-wrap, 
body.blog .container-wrap {
    padding-top: 0px;
}


body.category .blog-archive-header {
    display: none;
}

.nectar-fancy-ul ul li i.icon-default-style[class^=icon-].icon-salient-thin-line {
        font-size: 22px;
}

.icon-salient-thin-line:before {

    content:url('https://entune.wpengine.com/wp-content/uploads/2026/06/button-icon.png');
}

.nectar_video_lightbox.play_button {
    width: 135px;
    height: 135px;
}

.nectar_video_lightbox svg {
    width: 35px; 
    height: 35px;
}


@media only screen and (max-width: 415px) {

    body .row .col .nectar_video_lightbox.play_button_with_text .link-text h5 {
        font-size: 20px;
        line-height: 20px;
    }
}

@media only screen and (max-width: 331px) {
     body .row .col .nectar_video_lightbox.play_button_with_text .link-text h5 {
        font-size: 18px;
        line-height: 18px;
    }
}


p.gform_required_legend {
    display: none;
}